Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 02:02:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Regarding my order 9617018759.  I spoke to customer service and said I want to return the items because they did not fit well.  I also received an sms confirming the acceptance of return and the courier will contact me in 7 to 10 days to collect the items but till today nobody has called to collect the items.  Please expedite because I may travel soon.  Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1861940